<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="pace " C="步伐"/>
	<myData E="pacific " C="和平的"/>
	<myData E="pack " C="包"/>
	<myData E="package " C="包裝"/>
	<myData E="packet " C="小包"/>
	<myData E="pad " C="襯墊"/>
	<myData E="paddle " C="槳"/>
	<myData E="page " C="頁"/>
	<myData E="pageant " C="盛會"/>
	<myData E="pail " C="桶"/>
	<myData E="pain " C="痛"/>
	<myData E="painful " C="痛的"/>
	<myData E="painfully " C="痛苦地"/>
	<myData E="paint " C="顏料"/>
	<myData E="painter " C="畫家"/>
	<myData E="painting " C="油畫"/>
	<myData E="pair " C="一對"/>
	<myData E="pajamas " C="睡衣"/>
	<myData E="pal " C="夥伴"/>
	<myData E="palace " C="宮殿"/>
	<myData E="pale " C="蒼白"/>
	<myData E="palm " C="手掌"/>
	<myData E="palm " C="棕閭"/>
	<myData E="pamphlet " C="小冊子"/>
	<myData E="pan " C="平鍋"/>
	<myData E="pancake " C="薄烤餅"/>
	<myData E="pane " C="窗玻璃"/>
	<myData E="panel " C="鐵板"/>
	<myData E="panic " C="驚慌"/>
	<myData E="pansy " C="三色紫羅蘭"/>
	<myData E="pant " C="喘氣"/>
	<myData E="panther " C="美洲豹"/>
	<myData E="pants " C="褲"/>
	<myData E="papa " C="爸爸"/>
	<myData E="paper " C="紙"/>
	<myData E="par " C="同位"/>
	<myData E="parachute " C="降落傘"/>
	<myData E="parade " C="遊行"/>
	<myData E="paradise " C="樂園"/>
	<myData E="paragraph " C="段落"/>
	<myData E="parallel " C="平行的"/>
	<myData E="paralyze " C="使麻痺"/>
	<myData E="paramount " C="至高的"/>
	<myData E="paraphrase " C="解釋"/>
	<myData E="parasite " C="寄生物"/>
	<myData E="parasol " C="陽傘"/>
	<myData E="parcel " C="包裹"/>
	<myData E="parch " C="烘乾"/>
	<myData E="parchment " C="羊皮紙"/>
	<myData E="pardon " C="原諒"/>
	<myData E="pare " C="剝掉"/>
	<myData E="parent " C="父母親"/>
	<myData E="parenthesis " C="括號"/>
	<myData E="parish " C="教區"/>
	<myData E="park " C="公園"/>
	<myData E="parliament " C="國會"/>
	<myData E="parliamentary " C="國會的"/>
	<myData E="parrot " C="鸚鵡"/>
	<myData E="parsley " C="香菜"/>
	<myData E="parson " C="牧師"/>
	<myData E="part " C="部分"/>
	<myData E="partake " C="分享"/>
	<myData E="partial " C="部分的"/>
	<myData E="partially " C="部分地"/>
	<myData E="participate " C="參加"/>
	<myData E="participation " C="參與"/>
	<myData E="participle " C="分詞"/>
	<myData E="particular " C="單獨的"/>
	<myData E="particularly " C="單獨地"/>
	<myData E="parting " C="分離"/>
	<myData E="partisan " C="伙伴"/>
	<myData E="partition " C="瓜分"/>
	<myData E="partly " C="部分地"/>
	<myData E="partner " C="合夥人"/>
	<myData E="partridge " C="鷓鴣"/>
	<myData E="party " C="集會;政黨"/>
	<myData E="party " C="舞會"/>
	<myData E="pass " C="通過"/>
	<myData E="passage " C="通道"/>
	<myData E="passenger " C="乘客"/>
	<myData E="passion " C="熱情"/>
	<myData E="passionate " C="熱情的"/>
	<myData E="passionately " C="熱情地"/>
	<myData E="passive " C="消極的"/>
	<myData E="passport " C="護照"/>
	<myData E="past " C="過去的"/>
	<myData E="paste " C="糊;膏"/>
	<myData E="pastime " C="消遣"/>
	<myData E="pastor " C="牧師;牧人"/>
	<myData E="pastoral " C="牧人的"/>
	<myData E="patron " C="支持者"/>
	<myData E="patronage " C="支持"/>
	<myData E="patter " C="急促聲"/>
	<myData E="pattern " C="圖案;模形"/>
	<myData E="pause " C="停頓"/>
	<myData E="pave " C="鋪設"/>
	<myData E="pavement " C="路面"/>
	<myData E="paw " C="爪子"/>
	<myData E="pay " C="付款"/>
	<myData E="payment " C="付款"/>
	<myData E="pea " C="豆子"/>
	<myData E="peace " C="和平"/>
	<myData E="peaceable " C="和平的"/>
	<myData E="peaceful " C="安寧的"/>
	<myData E="peach " C="桃子"/>
	<myData E="peacock " C="孔雀"/>
	<myData E="peak " C="山峰"/>
	<myData E="peal " C="響聲"/>
	<myData E="peanut " C="花生"/>
	<myData E="pear " C="梨子"/>
	<myData E="pearl " C="珍珠"/>
	<myData E="peasant " C="農夫"/>
	<myData E="pebble " C="鵝卵石"/>
	<myData E="peculiar " C="奇特的"/>
	<myData E="peculiarity " C="怪僻"/>
	<myData E="peculiarly " C="奇特地"/>
	<myData E="peddler " C="小販"/>
	<myData E="pedestal " C="台座"/>
	<myData E="pedestrian " C="行人"/>
	<myData E="peel " C="果皮"/>
	<myData E="peep " C="偷看"/>
	<myData E="peer " C="同輩"/>
	<myData E="peer " C="細看"/>
	<myData E="peg " C="木釘;衣夾"/>
	<myData E="pelt " C="毛皮"/>
	<myData E="pen " C="筆"/>
	<myData E="pen " C="欄圈"/>
	<myData E="penalty " C="懲罰"/>
	<myData E="pencil " C="鉛筆"/>
	<myData E="pending " C="未決定的"/>
	<myData E="pendulum " C="鐘擺"/>
	<myData E="penetrate " C="穿透"/>
	<myData E="peninsula " C="半島"/>
	<myData E="penny " C="一分錢"/>
	<myData E="pension " C="養老金"/>
	<myData E="pensive " C="哀思的"/>
	<myData E="people " C="人民;民眾"/>
	<myData E="pepper " C="胡椒"/>
	<myData E="perceive " C="感覺"/>
	<myData E="percent " C="百分之﹍"/>
	<myData E="percentage " C="百分比"/>
	<myData E="perceptible " C="明顯的"/>
	<myData E="perception " C="知覺"/>
	<myData E="perch " C="棲息"/>
	<myData E="perchance " C="或許"/>
	<myData E="perfect " C="完美的"/>
	<myData E="perfection " C="完美"/>
	<myData E="perfectly " C="完美地"/>
	<myData E="perform " C="表演;執行"/>
	<myData E="performance " C="演出;成績"/>
	<myData E="perfume " C="香水"/>
	<myData E="perhaps " C="可能"/>
	<myData E="peril " C="危險"/>
	<myData E="perilous " C="危險的"/>
	<myData E="period " C="時期;句號"/>
	<myData E="periodical " C="期刊"/>
	<myData E="perish " C="毀滅"/>
	<myData E="permanent " C="永久的"/>
	<myData E="permanently " C="永久地"/>
	<myData E="permission " C="許可"/>
	<myData E="permit " C="允許"/>
	<myData E="perpendicular " C="垂直的"/>
	<myData E="perpetual " C="永久的"/>
	<myData E="perplex " C="迷惑"/>
	<myData E="perplexity " C="困惑"/>
	<myData E="persecute " C="迫害"/>
	<myData E="persecution " C="迫害"/>
	<myData E="perseverance " C="毅力"/>
	<myData E="persevere " C="堅持"/>
	<myData E="persimmon " C="柿子"/>
	<myData E="persist " C="堅持"/>
	<myData E="persistent " C="固執的"/>
	<myData E="person " C="人"/>
	<myData E="personage " C="名人;容貌"/>
	<myData E="personal " C="私人的"/>
	<myData E="personality " C="個性"/>
	<myData E="personally " C="親自地"/>
	<myData E="personnel " C="人事部門"/>
	<myData E="perspective " C="透視"/>
	<myData E="persuade " C="勸說"/>
	<myData E="persuasion " C="勸說"/>
	<myData E="pertain " C="屬於"/>
	<myData E="pervade " C="遍布"/>
	<myData E="pessimism " C="悲觀"/>
	<myData E="pest " C="毒物"/>
	<myData E="pestilence " C="傳染病"/>
	<myData E="pet " C="寵物"/>
	<myData E="petal " C="花瓣"/>
	<myData E="petition " C="請願書"/>
	<myData E="petroleum " C="石油"/>
	<myData E="petticoat " C="襯裙"/>
	<myData E="petty " C="細小的"/>
	<myData E="pew " C="座位"/>
	<myData E="phantom " C="幻影"/>
	<myData E="phase " C="時期"/>
	<myData E="pheasant " C="雉雞"/>
	<myData E="phenomenon " C="現象"/>
	<myData E="philosopher " C="哲學家"/>
	<myData E="philosophic " C="哲學上的"/>
	<myData E="philosophy " C="哲學"/>
	<myData E="phone " C="電話"/>
	<myData E="phonograph " C="電唱機"/>
	<myData E="phosphoric " C="含燐的"/>
	<myData E="photo " C="照片"/>
	<myData E="photograph " C="照片"/>
	<myData E="phrase " C="片語"/>
	<myData E="physical " C="物理的"/>
	<myData E="physically " C="物理地"/>
	<myData E="physician " C="醫生"/>
	<myData E="physics " C="物理學"/>
	<myData E="pianist " C="鋼琴家"/>
	<myData E="piano " C="鋼琴"/>
	<myData E="piazza " C="走廊"/>
	<myData E="pick " C="挑選"/>
	<myData E="pickle " C="醃黃瓜"/>
	<myData E="picnic " C="野餐"/>
	<myData E="picture " C="圖畫"/>
	<myData E="picturesque " C="如畫的"/>
	<myData E="pie " C="餡餅"/>
	<myData E="piece " C="一片;一塊"/>
	<myData E="pier " C="碼頭"/>
	<myData E="pierce " C="穿洞"/>
	<myData E="piety " C="孝順"/>
	<myData E="pig " C="豬"/>
	<myData E="pigeon " C="鴿子"/>
	<myData E="pike " C="長槍;稅關"/>
	<myData E="pile " C="一堆"/>
	<myData E="pilgrim " C="朝聖者"/>
	<myData E="pilgrimage " C="朝聖者"/>
	<myData E="pill " C="藥丸"/>
	<myData E="pillar " C="柱子"/>
	<myData E="pillow " C="枕頭"/>
	<myData E="pilot " C="駕駛員"/>
	<myData E="pin " C="別針"/>
	<myData E="pinch " C="捏"/>
	<myData E="pine " C="松樹"/>
	<myData E="pineapple " C="鳳梨"/>
	<myData E="pingpong " C="乒乓球"/>
	<myData E="pinion " C="鳥羽"/>
	<myData E="pink " C="粉紅色"/>
	<myData E="pint " C="品脫"/>
	<myData E="pioneer " C="開拓者"/>
	<myData E="pious " C="虔誠的"/>
	<myData E="pipe " C="管"/>
	<myData E="piper " C="吹笛者"/>
	<myData E="pirate " C="海盜"/>
	<myData E="pistil " C="雌蕊"/>
	<myData E="pistol " C="手槍"/>
	<myData E="piston " C="活塞"/>
	<myData E="pit " C="凹洞"/>
	<myData E="pitch " C="投"/>
	<myData E="pitcher " C="投手"/>
	<myData E="pitiful " C="可憐的"/>
	<myData E="pitiless " C="無情的"/>
	<myData E="pity " C="憐憫"/>
	<myData E="placard " C="標語牌"/>
	<myData E="place " C="場所,地方"/>
	<myData E="placid " C="平靜的"/>
	<myData E="plague " C="疫病"/>
	<myData E="plaid " C="格子花呢"/>
	<myData E="plain " C="普通的"/>
	<myData E="plan " C="計畫"/>
	<myData E="plane " C="水平面"/>
	<myData E="planet " C="行星"/>
	<myData E="plank " C="板"/>
	<myData E="plant " C="植物"/>
	<myData E="plantation " C="農園"/>
	<myData E="planter " C="種植的人"/>
	<myData E="plaster " C="石膏"/>
	<myData E="plastic " C="塑膠"/>
	<myData E="plate " C="金屬板"/>
	<myData E="plateau " C="高原"/>
	<myData E="platform " C="臺"/>
	<myData E="platinum " C="白金,鉑"/>
	<myData E="platter " C="大盤子"/>
	<myData E="play " C="遊戲"/>
	<myData E="player " C="競賽者"/>
	<myData E="playful " C="愛遊玩的"/>
	<myData E="playground " C="運動場"/>
	<myData E="playmate " C="遊伴"/>
	<myData E="plaything " C="玩具"/>
	<myData E="plea " C="請願"/>
	<myData E="plead " C="辯護"/>
	<myData E="pleasant " C="愉快的"/>
	<myData E="pleasantly " C="愉快地"/>
	<myData E="please " C="使高興"/>
	<myData E="pleased " C="高興的"/>
	<myData E="pleasing " C="愉快的"/>
	<myData E="pleasure " C="歡樂"/>
	<myData E="pledge " C="誓約"/>
	<myData E="plentiful " C="許多的"/>
	<myData E="plenty " C="很多"/>
	<myData E="plot " C="策略"/>
	<myData E="plow " C="犁"/>
	<myData E="pluck " C="摘"/>
	<myData E="plug " C="栓"/>
	<myData E="plum " C="李子"/>
	<myData E="plumage " C="羽毛"/>
	<myData E="plume " C="羽毛"/>
	<myData E="plunder " C="掠奪"/>
	<myData E="plunge " C="跳進"/>
	<myData E="plural " C="複數"/>
	<myData E="plus " C="加"/>
	<myData E="ply " C="屢加"/>
	<myData E="pneumonia " C="肺炎"/>
	<myData E="pocket " C="口袋"/>
	<myData E="poem " C="詩"/>
	<myData E="poet " C="詩人"/>
	<myData E="poetic " C="詩意"/>
	<myData E="poetry " C="詩"/>
	<myData E="point " C="點"/>
	<myData E="pointed " C="尖"/>
	<myData E="poison " C="毒"/>
	<myData E="poisonous " C="有毒"/>
	<myData E="poke " C="撥開"/>
	<myData E="pole " C="棒;竿"/>
	<myData E="police " C="警察"/>
	<myData E="policeman " C="警察"/>
	<myData E="policy " C="政策"/>
	<myData E="polish " C="磨光"/>
	<myData E="polite " C="有禮貌的"/>
	<myData E="politely " C="殷勤地"/>
	<myData E="politeness " C="有禮貌"/>
	<myData E="political " C="政治的"/>
	<myData E="politician " C="政治家"/>
	<myData E="politics " C="政治學"/>
	<myData E="poll " C="民意測驗"/>
	<myData E="pollen " C="花粉"/>
	<myData E="pond " C="池塘"/>
	<myData E="ponder " C="沉思"/>
	<myData E="ponderous " C="笨重的"/>
	<myData E="pony " C="小馬"/>
	<myData E="pool " C="池"/>
	<myData E="poor " C="貧窮;差勁"/>
	<myData E="pop " C="爆聲"/>
	<myData E="pope " C="教皇"/>
	<myData E="poplar " C="白楊"/>
	<myData E="poppy " C="罌粟"/>
	<myData E="populace " C="民眾"/>
	<myData E="popular " C="受歡迎的"/>
	<myData E="popularity " C="流行"/>
	<myData E="population " C="人口"/>
	<myData E="populous " C="人口稠密的"/>
	<myData E="porcelain " C="瓷器"/>
	<myData E="porch " C="陽台"/>
	<myData E="porcupine " C="豪豬"/>
	<myData E="pore " C="毛"/>
	<myData E="pork " C="豬肉"/>
	<myData E="port " C="港口"/>
	<myData E="portable " C="手提的"/>
	<myData E="portal " C="正門"/>
	<myData E="porter " C="雜工"/>
	<myData E="portion " C="一部分"/>
	<myData E="portrait " C="半身像"/>
	<myData E="pose " C="姿勢"/>
	<myData E="position " C="位置"/>
	<myData E="positive " C="確定的"/>
	<myData E="positively " C="確定地"/>
	<myData E="possess " C="擁有"/>
	<myData E="possession " C="所有權"/>
	<myData E="possessive " C="所有的"/>
	<myData E="possibility " C="可能性"/>
	<myData E="possible " C="可能的"/>
	<myData E="possibly " C="可能地"/>
	<myData E="post " C="公告;郵件"/>
	<myData E="postage " C="郵費"/>
	<myData E="postal " C="郵政的"/>
	<myData E="postcard " C="明信片"/>
	<myData E="poster " C="海報"/>
	<myData E="posterity " C="後代"/>
	<myData E="postman " C="郵差"/>
	<myData E="postoffice " C="郵局"/>
	<myData E="postpone " C="延期"/>
	<myData E="postscript " C="附筆"/>
	<myData E="posture " C="姿勢"/>
	<myData E="pot " C="壺;罐"/>
	<myData E="potato " C="馬鈴薯"/>
	<myData E="potent " C="強有力的"/>
	<myData E="potential " C="可能性"/>
	<myData E="potter " C="製陶工人"/>
	<myData E="pottery " C="陶器"/>
	<myData E="pouch " C="小袋"/>
	<myData E="poultry " C="家禽"/>
	<myData E="pound " C="磅;敲擊"/>
	<myData E="pour " C="傾倒"/>
	<myData E="poverty " C="貧困"/>
	<myData E="powder " C="細粉"/>
	<myData E="power " C="力量;權力"/>
	<myData E="powerful " C="強有力的"/>
	<myData E="powerless " C="無力的"/>
	<myData E="practicable " C="可行的"/>
	<myData E="practical " C="實際的"/>
	<myData E="practicality " C="實際性"/>
	<myData E="practically " C="實際地"/>
	<myData E="practice " C="練習"/>
	<myData E="prairie " C="大草原"/>
	<myData E="praise " C="讚美"/>
	<myData E="pray " C="祈禱"/>
	<myData E="prayer " C="禱告"/>
	<myData E="preach " C="傳教"/>
	<myData E="preacher " C="傳道者"/>
	<myData E="precarious " C="危險的"/>
	<myData E="precaution " C="預防"/>
	<myData E="precede " C="提前"/>
	<myData E="precedent " C="先例"/>
	<myData E="preceding " C="先前的"/>
	<myData E="precept " C="箴言"/>
	<myData E="precinct " C="區域"/>
	<myData E="precious " C="貴重的"/>
	<myData E="precipice " C="懸崖"/>
	<myData E="precipitate " C="沈澱;促使"/>
	<myData E="precise " C="精確的"/>
	<myData E="precisely " C="精確地"/>
	<myData E="precision " C="精確"/>
	<myData E="predecessor " C="前任;前輩"/>
	<myData E="predicate " C="述語"/>
	<myData E="predict " C="預言"/>
	<myData E="prediction " C="預言"/>
	<myData E="preface " C="序;緒言"/>
	<myData E="prefecture " C="地方官職位"/>
	<myData E="prefer " C="比較喜歡"/>
	<myData E="preference " C="偏愛;優惠"/>
	<myData E="prefix " C="字首"/>
	<myData E="prejudice " C="偏見"/>
	<myData E="preliminary " C="初步的"/>
	<myData E="premier " C="總理;首相"/>
	<myData E="premise " C="前提"/>
	<myData E="premium " C="獎金"/>
	<myData E="preparation " C="預備"/>
	<myData E="preparatory " C="預備的"/>
	<myData E="prepare " C="準備"/>
	<myData E="preposition " C="介系詞"/>
	<myData E="prerogative " C="特權"/>
	<myData E="prescribe " C="規定"/>
	<myData E="prescription " C="藥方;規定"/>
	<myData E="presence " C="出席"/>
	<myData E="present " C="呈送;現在"/>
	<myData E="presentation " C="禮物;演出"/>
	<myData E="presently " C="不久地"/>
	<myData E="preservation " C="保護"/>
	<myData E="preserve " C="保護"/>
	<myData E="preside " C="主持"/>
	<myData E="presidency " C="總統任期"/>
	<myData E="president " C="總統;校長"/>
	<myData E="presidential " C="總統的"/>
	<myData E="press " C="壓;新聞界"/>
	<myData E="pressure " C="壓力"/>
	<myData E="prestige " C="威望"/>
	<myData E="presumably " C="假定地"/>
	<myData E="presume " C="假定"/>
	<myData E="pretend " C="假裝"/>
	<myData E="pretense " C="虛偽"/>
	<myData E="pretty " C="漂亮"/>
	<myData E="prevail " C="流行;戰勝"/>
	<myData E="prevailing " C="流行的"/>
	<myData E="prevalent " C="流行的"/>
	<myData E="prevent " C="阻止"/>
	<myData E="prevention " C="防止"/>
	<myData E="previous " C="先前的"/>
	<myData E="previously " C="先前地"/>
	<myData E="prey " C="獵物"/>
	<myData E="price " C="價錢"/>
	<myData E="priceless " C="無價的"/>
	<myData E="pride " C="自尊"/>
	<myData E="priest " C="牧師"/>
	<myData E="primarily " C="主要地"/>
	<myData E="primary " C="初級的"/>
	<myData E="prime " C="主要的"/>
	<myData E="primitive " C="基本的"/>
	<myData E="primrose " C="櫻花草"/>
	<myData E="prince " C="太子"/>
	<myData E="princely " C="王家的"/>
	<myData E="princess " C="公主"/>
	<myData E="principal " C="主要的"/>
	<myData E="principle " C="原則"/>
	<myData E="print " C="印刷"/>
	<myData E="printer " C="印刷者"/>
	<myData E="prior " C="預先的"/>
	<myData E="prism " C="三稜鏡"/>
	<myData E="prison " C="監獄"/>
	<myData E="prisoner " C="犯人"/>
	<myData E="privacy " C="隱私"/>
	<myData E="private " C="私人的"/>
	<myData E="privately " C="私人地"/>
	<myData E="privilege " C="特權"/>
	<myData E="privileged " C="特權"/>
	<myData E="prize " C="獎品"/>
	<myData E="probability " C="可能性"/>
	<myData E="probable " C="可能;大概"/>
	<myData E="probably " C="大概地"/>
	<myData E="problem " C="問題"/>
	<myData E="procedure " C="程序"/>
	<myData E="proceed " C="進行"/>
	<myData E="proceeding " C="行動"/>
	<myData E="process " C="過程"/>
	<myData E="procession " C="行列"/>
	<myData E="proclaim " C="聲明"/>
	<myData E="proclamation " C="宣言"/>
	<myData E="procure " C="促成"/>
	<myData E="prodigal " C="浪費"/>
	<myData E="prodigious " C="大量的"/>
	<myData E="produce " C="生產"/>
	<myData E="producer " C="製作者"/>
	<myData E="product " C="產品"/>
	<myData E="production " C="生產"/>
	<myData E="productive " C="生產的"/>
	<myData E="profane " C="世俗的"/>
	<myData E="profess " C="聲明"/>
	<myData E="profession " C="職業"/>
	<myData E="professional " C="專業的"/>
	<myData E="professor " C="教授"/>
	<myData E="proffer " C="提供"/>
	<myData E="proficient " C="專家"/>
	<myData E="proficient " C="精通的"/>
	<myData E="profile " C="外貌"/>
	<myData E="profit " C="利益"/>
	<myData E="profitable " C="有利可圖的"/>
	<myData E="profiteer " C="獲暴利者"/>
	<myData E="profound " C="深奧的"/>
	<myData E="profoundly " C="深奧地"/>
	<myData E="program " C="節目"/>
	<myData E="programme " C="節目"/>
	<myData E="progress " C="進步"/>
	<myData E="progressive " C="進步的"/>
	<myData E="prohibit " C="禁止"/>
	<myData E="prohibition " C="禁止"/>
	<myData E="project " C="方案"/>
	<myData E="projection " C="投射"/>
	<myData E="prologue " C="序幕"/>
	<myData E="prolong " C="延長"/>
	<myData E="promenade " C="遊行"/>
	<myData E="prominent " C="著名的"/>
	<myData E="promise " C="約定"/>
	<myData E="promising " C="有希望的"/>
	<myData E="promote " C="升遷"/>
	<myData E="promotion " C="升遷"/>
	<myData E="prompt " C="立刻的"/>
	<myData E="promptly " C="立刻地"/>
	<myData E="prone " C="傾向於"/>
	<myData E="pronoun " C="代名詞"/>
	<myData E="pronounce " C="發音;聲明"/>
	<myData E="pronounced " C="明言的"/>
	<myData E="pronunciation " C="發音"/>
	<myData E="proof " C="証據"/>
	<myData E="propaganda " C="宣傳"/>
	<myData E="propagate " C="廣傳"/>
	<myData E="propeller " C="螺旋槳"/>
	<myData E="proper " C="適當的"/>
	<myData E="properly " C="適當地"/>
	<myData E="property " C="財產"/>
	<myData E="prophecy " C="預言"/>
	<myData E="prophesy " C="預言"/>
	<myData E="prophet " C="預言家"/>
	<myData E="prophetic " C="預言的"/>
	<myData E="proportion " C="比率"/>
	<myData E="proposal " C="提案;求婚"/>
	<myData E="propose " C="提議"/>
	<myData E="proposition " C="主張"/>
	<myData E="proprietor " C="所有者"/>
	<myData E="prose " C="散文"/>
	<myData E="prosecute " C="起訴"/>
	<myData E="prospect " C="遠景"/>
	<myData E="prospective " C="有希望的"/>
	<myData E="prosper " C="繁榮"/>
	<myData E="prosperity " C="繁榮"/>
	<myData E="prosperous " C="繁榮的"/>
	<myData E="protect " C="保護"/>
	<myData E="protection " C="保護"/>
	<myData E="protective " C="保護的"/>
	<myData E="protector " C="保護者"/>
	<myData E="protein " C="蛋白質"/>
	<myData E="protest " C="抗議"/>
	<myData E="protestant " C="新教"/>
	<myData E="protoplasm " C="原形質"/>
	<myData E="proud " C="驕傲"/>
	<myData E="proudly " C="誇耀地"/>
	<myData E="prove " C="証明"/>
	<myData E="proverb " C="諺語"/>
	<myData E="provide " C="供給"/>
	<myData E="provided " C="倘若"/>
	<myData E="province " C="省"/>
	<myData E="provincial " C="省的"/>
	<myData E="provision " C="供應"/>
	<myData E="provocation " C="觸怒"/>
	<myData E="provoke " C="使憤怒"/>
	<myData E="prudence " C="謹慎"/>
	<myData E="prudent " C="謹慎的"/>
	<myData E="prune " C="修剪"/>
	<myData E="pry " C="刺探"/>
	<myData E="psalm " C="詩篇"/>
	<myData E="psychology " C="心理學"/>
	<myData E="public " C="公用的"/>
	<myData E="publication " C="出版"/>
	<myData E="publicity " C="公開"/>
	<myData E="publicly " C="公然地"/>
	<myData E="publish " C="發表"/>
	<myData E="publisher " C="出版者"/>
	<myData E="pudding " C="布丁"/>
	<myData E="puff " C="一吹"/>
	<myData E="pull " C="拉"/>
	<myData E="pulp " C="果肉"/>
	<myData E="pulse " C="脈搏"/>
	<myData E="pump " C="唧筒"/>
	<myData E="pumpkin " C="南瓜"/>
	<myData E="punch " C="打孔器"/>
	<myData E="punctual " C="守時"/>
	<myData E="punctuation " C="標點"/>
	<myData E="punish " C="處罰"/>
	<myData E="punishment " C="處罰"/>
	<myData E="pup " C="小狗"/>
	<myData E="pupil " C="學生"/>
	<myData E="puppet " C="木偶"/>
	<myData E="puppy " C="小狗"/>
	<myData E="purchase " C="購買"/>
	<myData E="purchaser " C="購買者"/>
	<myData E="pure " C="純的"/>
	<myData E="purely " C="純粹地"/>
	<myData E="purge " C="肅清"/>
	<myData E="purify " C="淨化"/>
	<myData E="purity " C="清潔"/>
	<myData E="purple " C="紫色的"/>
	<myData E="purpose " C="目的"/>
	<myData E="purse " C="錢袋"/>
	<myData E="pursue " C="追求"/>
	<myData E="pursuit " C="從事"/>
	<myData E="push " C="推"/>
	<myData E="pussy " C="貓"/>
	<myData E="put " C="放置"/>
	<myData E="puzzle " C="難題"/>
	<myData E="pyramid " C="金字塔"/>
</Exam>
